From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 20 September 2007<P>

Wow I have missed much good reading plus the site changes...nice new look kirk<BR>
<BR>
thank you all for the well wishes as I am on my way to recovery...hopefully I will have time to catch up and let the muse run wild to write...after all I am held captive for a while before I can drive and there are only so many bad movies to watch before one goes stir crazy...<BR>
<BR>
welcome to all the new blenderites...seems to be much talent on the rise...<BR>
<BR>
hope all is good with everyone...I sure have missed my moments here at the blender and look forward, very forward to return
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 September 2007<P>

ladyinwaiting~<BR>
<BR>
Welcome back, my dear! I hope that your recovery is as painless as possible--and speedy!<BR>
<BR>
:-)  Many hugs!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 20 September 2007<P>

<BR>
 Oh my goodness, I didnt even realize that <BR>
 the last last piece I wrote had a name sake, it is lovely to meet you miss lady in waiting and ty for the welcome, I too wish you well in the process of healing, best wishes,<BR>
   your new blender friend,<BR>
   baby rose
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 September 2007<P>

lilla, about <a href="/blend/wv.cgi?id=2007.09.20.09.55.10028">nasaan</a>: great piece!  and, thanks for the translation....  ocd kicked in and was driving me nuts on google until i realized to scroll down!  haha (again... hi, my name is aparajita... blah, blah)  :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.20.09.52.9538">Thieves</a>: absolutely brilliant piece!  as i sit and wait daily for 'something and someone' to come along, these thoughts have occured as well.  just finished watching last night the full seasons of sex in the city.  all about relationships, building & breaking, living & dying.  i wonder, how will i react and try to start fresh with so much heavy damn luggage?<BR>
<BR>
awesome!<BR>
"But it isn't all mine,<BR>
and lately I've been having trouble<BR>
telling my own truth.  Yours, mine,<BR>
ours, hers, his--<BR>
where do we meet<BR>
and separate?  These contours<BR>
are strange, unfamiliar familiarity--<BR>
the deja vu sometime lover,<BR>
something that isn't, but is,<BR>
a softly sculpted possibility--<BR>
mine, yours, or ours?"<BR>
<BR>
and... totally freaking awesome!:<BR>
"Your deft fingers pickpocket<BR>
my good senses, leaving me<BR>
curiously wanting"
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 September 2007<P>

kirk... you are brilliant too!!!  this new messaging is awesome.  before, i'd have to have two windows open to read, cut, paste, etc.  i love love this change.<BR>
<BR>
only one request?  would you consider a link at the bottom of the message board to 'jump back to the top' or place the icons on the bottom of the page also?  no big deal if it is too much.  just would make the page completely user friendly.  thanks.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 September 2007<P>

Aparajita~<BR>
<BR>
You are too kind! I'm really glad that you liked the piece.  <BR>
<BR>
It's funny/strange--the things we carry with us, even when we don't mean to.  To quote from Rent, though, "I'm just looking for baggage that goes with mine."  *grin*<BR>
<BR>
The more I look at love, the sometimes-invisble marks it leaves on our skin, the more I feel like our past, flaws, and experiences make us more...unique, more complicated.  And that's not always a bad thing.<BR>
<BR>
My goodness, I'm rambling. hehe  I love SatC, btw.  Cannot wait for the movie. :-)  Again, thanks for the compliment!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 September 2007<P>

PS. In the mean time, if you want to get back up to the top of the page, hit control and home.  It should do the trick. :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 September 2007<P>

Aparajita - <BR>
good idea. I should probably make a condensed version of the "4 icons" anyway, if only to update some of the other pages of the site (the viewers especially) even if I don't do a major functional overhaul, just to give them the same look and feel. So i could tuck that in the bottom here... remind me if I make the new smaller version and don't update this page.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 September 2007<P>

kirk, thanks!  although someone else asked this about a week-ish ago (ali, was it you?) so i can't take full credit.<BR>
<BR>
ali... it worked!  thanks for the tip.
<HR>